pouets.ovh

no feed found - is pouets.ovh running 1.1.1 or higher?